{
  "id": 3369649,
  "name": "Bernice Wilens, appellee, v. Yellow Cab Company, appellant",
  "name_abbreviation": "Wilens v. Yellow Cab Co.",
  "decision_date": "1927-10-10",
  "docket_number": "Gen. No. 31,919",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 337,
    "ocr_confidence": 0.56,
    "sha256": "357fb71efc61381b2766b1996d64b768b6861dbeb2690b7fc348fc00aca5e48b",
    "simhash": "1:284c14ef07239fa6",
    "word_count": 50
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bernice Wilens, appellee, v. Yellow Cab Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Samuels, Costello & Greenberg and Rose & Symmes, for appellant. Morse Ives, H. H. Patterson and Charles C. Bodenstab, for appellee; H. H. Patterson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Bernice Wilens, appellee, v. Yellow Cab Company, appellant.\nGen. No. 31,919.\nOpinion filed October 10, 1927.\nSamuels, Costello & Greenberg and Rose & Symmes, for appellant. Morse Ives, H. H. Patterson and Charles C. Bodenstab, for appellee; H. H. Patterson, of counsel."
  },
  "file_name": "0635-01",
  "first_page_order": 687,
  "last_page_order": 687
}
